Subject: function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 27 Feb 2007 14:01:19 -0500

Mike,
I know we at one time spoke about adding a function that allows us to (in fewer steps) to clear out balances on past due invoices and "move" that info. to a report.  We can obviously view all of the unpaid orders and go in individually clear out balances and add notes.  However, once you wipe out the balance, we no longer know how much was actually paid or if they paid anything at all.  Is there a way to at least change the way a balance views when a balance is cleared vs. how it shows when they pay a balance off?  What I would like to ultimately do is have a function (probably on the unpaid balance page), where I can all at one time clear the balance owed, and "mark" that order as "previous balance cleared-unpaid".  For future orders, we would not want to bill someone who hasn't paid before.  Let me know your thoughts on this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]